/**
 * license: GPLv3
 * lodge.reservationsystem
*/
package lodge.data;

public class DuplicateObjectException extends RuntimeException {
    public DuplicateObjectException() {
        super();
    }

    public DuplicateObjectException(String message) {
        super(message);
    }

}